
import { initConfig, systemConfig } from "./config/serverConfig";
import { httpServer } from "./net/http_server";

async function lanuch() {
    await initConfig();
    httpServer.createServer(systemConfig.port);
    console.log('This indicates that the server is started successfully.');
}



lanuch();